.avatar {
  border-radius: 50%;
  display: inline-block;
  background-color: #ccc;
  color: white;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
}

.avatar-small {
  width: 18px;
  height: 18px;
  font-size: 12px;
}

.avatar-medium {
  width: 32px;
  height: 32px;
  font-size: 14px;
}

.avatar-large {
  width: 64px;
  height: 64px;
  font-size: 24px;
}

.avatar-initials {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
